The value of the short-name element is a name that could be used by a JSP authoring tool to create names with a mnemonic value; for example, it may be used as the prefered prefix value in taglib directives. Do not use white space, and do not start with digits or underscore.
